
section.guide.cms_275.enclose {
    margin: 0px;
    max-width: 100% !important;
    width: 100% !important;
}
.cms_275 .tcm_content_b {
    height: 42px;
    flex-shrink: 0;
    font-size: 40px !important;
    font-weight: 900  !important;
    color: #FFF;
    margin-bottom: 30px !important;
    margin-top: 60px !important;
    padding-bottom: 20px;
}
.cms_275 .section-content p {
    max-width: 1360px;
    margin: auto;
    font-size: 17px;
    font-weight: 400;
    line-height: 35px;
    letter-spacing: normal;
}
.container_extra.hero1 {
    display: none;
}
.container.hero {
    display: none;
}
.cms_275 .tcm_box {
    display: flex;
    background: #FFF;
    box-shadow: 0px 6px 35px 0px rgba(0, 0, 0, 0.30);
    padding: 0px;
    margin-top: 70px;
    max-width: 1450px;
    margin: 30px auto 25px;
    max-height: 600px;
}
.cms_275 .container_extra {
    max-width: 1400px;
    margin: auto;
    width: 100%;
}
.cms_275 .tcm_content h2 {
    font-size: 34px !important;
    text-align: left;
    line-height: 30px;
    margin-bottom: 0px;
}
.cms_275 .tcm_content p {
    color: #fff;
    margin: 20px 0;
    max-width: 600px;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
}
.cms_275 .s-tit {
    font-size: 16px !important;
    padding-top: 0px !important;
    color: #565759 !important;
    text-align: left;
    margin-bottom: 15px;
    margin-top: 15px;
}
.cms_275 .hotel-box-main {
    width: 85%;
    margin: 0 auto;
    padding: 0;
}
.cms_275 .h-tit {
    width: 100%;
    color: #00a2df !important;
    font-size: 17px;
    text-align: left;
    font-family: 'Lato';
    padding-top: 20px;
    font-weight: 900 !important;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.cms_275 .hotel-boxs {
    width: calc(33.3% - 14px);
    margin: 10px 5px 20px 0px;
    padding: 10px 15px 0px 15px;
    float: left;
    min-height: 373px;
}
.cms_275 .h-tit a {
    color: rgba(0, 153, 204, 1);
}
section.guide.cms_275.enclose h1 {
    display: none !important;
}
section.guide.cms_275.enclose {
    margin: 0px;
    max-width: 100% !important;
    width: 100% !important;
}
.cms_275 .hotel-box-mains {
    width: 85%;
    margin: 0 auto;
    padding: 0;
}
.cms_275 p.lig {
    color: rgba(0, 0, 0, 1);
    font-size: 17px;
    font-weight: 400;
    line-height: 29px;
}
.cms_275 .s-tit a {
    width: 100%;
    color: black !important;
    font-size: 17px;
    text-align: center;
    font-weight: 700;
}
.cms_275  .content {
      display: none; /* hidden by default */
      margin-top: 10px;
      padding: 10px;
      border: 1px solid #ccc;
      background-color: #f2f2f2;
    }
.cms_275  .plus-icon {
    font-size: 24px;
    cursor: pointer;
    user-select: none;
    margin: 10px;
    padding: 10px 20px 10px 50px;
    color: rgba(0, 0, 0, 1);
    background-color: transparent;
    border: 2px solid rgba(0, 0, 0, 1);
    font-weight: 600;
}
.cms_275 span.symbol {
    padding-left: 40px;
}
.cms_275 span.plus-icon.bt-n {
    margin: 10px;
    padding: 10px 20px;
    color: #337ab7;
}
.content {
      display: none;
      margin-top: 10px;
      padding: 10px;
      border: 1px solid #ccc;
      background-color: #f2f2f2;
    }
    .toggle-btn {
      font-size: 18px;
      cursor: pointer;
      user-select: none;
      margin-top: 10px;
      display: flex;
      justify-content: space-between;
      align-items: center;
      width: 100%;
      max-width: 400px;
      background: #e0e0e0;
      padding: 8px 12px;
      border-radius: 4px;
    }
    .toggle-symbol {
      font-weight: bold;
      font-size: 22px;
    }
.bt-n-2 {
    text-align: center;
     margin: 30px 0px;
}
.bt-n-1 {
    text-align: center;
    margin: 30px 0px;
    color: rgba(0, 0, 0, 1);
    display: flex;
    justify-content: center;
}
h2.sec_hd {
    font-size: 40px;
    color: rgba(0, 162, 223, 1);
    font-weight: 800;
    line-height: 53px;
}
h5.sec_hd1 {
    width: 900px;
    margin: auto;
    max-width: 100%;
    font-size: 17px;
    line-height: 32px;
}
.cms_275 .green_p {
    color: #fff;
    background: rgba(255, 108, 0, 1);
    text-align: center;
    font-size: 25px;
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    padding: 12px 23px;
    border-radius: 4px;
    margin-bottom: 0!important;
    max-width: 400px;
    width: 400px;
}
.cms_275 .f_con {
    display: flex;
    justify-content: center;
    margin-bottom: 60px;
    margin-top: 60px;
}
.bg_or_lite {
    background: rgba(247, 154, 100, 1);
}
.bg_or_lite .learnmore {
    background: rgba(246, 137, 75, 1);
}
.bg_or_lite .learnmore:after {
    background: rgba(243, 110, 32, 1);
}
.bg_ye_lite {
    background: rgba(247, 189, 74, 1);
}
.bg_ye_lite .learnmore {
    background: rgba(245, 172, 26, 1);
}
.bg_ye_lite .learnmore:after {
    background: rgba(221, 151, 9, 1);
}
.bg_gra_lite {
    background: rgba(49, 61, 90, 1);
}
.bg_gra_lite .learnmore {
    background: rgba(62, 77, 114, 1);
}
.bg_gra_lite .learnmore:after {
    background: rgba(40, 50, 73, 1);
}
.bg_ge_lite {
    background: rgba(35, 81, 99, 1);
}
.bg_ge_lite .learnmore {
    background: rgba(50, 115, 141, 1);
}
.bg_ge_lite .learnmore:after {
    background: rgba(30, 70, 86, 1);
}
.bg_bule_lite {
    background: rgba(134, 201, 209, 1);
}
.bg_bule_lite .learnmore {
    background: rgba(45, 177, 185, 1);
}
.bg_bule_lite .learnmore:after {
    background: rgba(20, 138, 146, 1);
}
.cms_275 .tcm_content {
    display: flex;
    align-items: flex-start;
    flex: 50%;
    padding: 25px 70px;
    flex-direction: column;
    justify-content: left;
}
h2.sec_hd {
    font-size: 40px;
    color: rgba(0, 162, 223, 1);
    font-weight: 800;
    line-height: 53px;
    margin-bottom: 40px;
}
.map_fifa {
    text-align: center;
    display: none;
}
h5.sec_hd1 {
    width: 900px;
    margin: 20px auto;
    max-width: 100%;
    font-size: 17px;
    line-height: 32px;
}
 @media only screen and (min-width:1200px){
 /* .cms_275 .container {
    width: 1400px;
} */
.cms_275 .green_p {
    font-size: 22px;
    max-width: 100%;
    width: 300px;
}
.cms_275 .tcm_box {
    max-height: 1200px ;
}
 }
 
@media only screen and (max-width:1150px){
 .cms_275 .tcm_content h2 {
    font-size: 30px !important;
    text-align: left;
}
.cms_275 .tcm_box {
    max-height: 1200px ;
}
.cms_275 .tcm_content {
    display: flex;
    align-items: anchor-center;
    flex: 50%;
    padding: 15px 40px;
    flex-direction: column;
}
.cms_275 .tcm_content {
    display: flex;
    align-items: center;
    flex: 50%;
    padding: 25px 70px;
    flex-direction: column;
    justify-content: left;
}
.cms_275 .green_p {
    color: #fff;
    background: rgba(255, 108, 0, 1);
    text-align: center;
    font-size: 22px;
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    padding: 12px 23px;
    border-radius: 4px;
    margin-bottom: 15px !important;
    max-width: 400px;
    width: 300px;
}
}
@media only screen and (max-width:600px){
 .cms_275 .tcm_content h2 {
    font-size: 21px !important;
    text-align: left;
}
.cms_275 .tcm_content p {
    color: #fff;
    margin: 0px !important;
    max-width: 600px;
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
    text-align: left !important;
    padding-bottom: 10px;
}
.cms_275 .hotel-boxs {
    width: calc(33.3% - 14px);
    margin: 0px;
    padding: 0px;
    float: left;
    min-height: 373px;
    margin-top: 20px;
}
.cms_275  .plus-icon {
    font-size: 15px;
    cursor: pointer;
    user-select: none;
    margin: 60px 10px 10px 10px;
    padding: 10px 20px 10px 10px;
    color: rgba(0, 0, 0, 1);
    background-color: transparent;
}

.cms_275 span.symbol {
    padding-left: 14px;
}
.cms_275 .tcm_content_b {
    height: 42px;
    flex-shrink: 0;
    font-size: 25px !important;
    font-weight: 900  !important;
    color: #FFF;
    margin-bottom: 30px !important;
    margin-top: 60px !important;
    padding-bottom: 20px;
}
.cms_275 .tcm_content_b {
    height: 42px;
    flex-shrink: 0;
    font-size: 25px !important;
    font-weight: 900  !important;
    color: #FFF;
    margin-bottom: 16px !important;
    margin-top: 24px !important;
    padding-bottom: 20px;
}
.hotel-box {
    width: calc(33.3% - 14px);
    margin: 0px 5px 5px 0px;
    padding: 0px;
    float: left;
    min-height: 373px;
}
.cms_275 .tcm_content {
    display: flex;
    align-items: flex-start;
    flex: 50%;
    padding: 15px 30px;
    flex-direction: column;
    justify-content: left;
}
h2.sec_hd {
    font-size: 20px;
    color: rgba(0, 162, 223, 1);
    font-weight: 800;
    line-height: 30px;
}
.cms_275 .f_con {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    margin-top: 60px;
    flex-direction: column;
    align-items: center;
}
.cms_275 .green_p {
    color: #fff;
    background: rgba(255, 108, 0, 1);
    text-align: center !important;
    font-size: 20px;
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 15px !important;
}
.cms_275 .h-tit {
    width: 100%;
    color: #00a2df !important;
    font-size: 20px;
    text-align: center !important;
    font-family: 'Lato';
    padding-top: 20px;
    font-weight: 900 !important;
    text-transform: uppercase;
    margin-bottom: 0px;
}
.cms_275 .s-tit {
    font-size: 16px !important;
    padding-top: 0px !important;
    color: #565759 !important;
    text-align: center;
    margin-bottom: 0px;
    margin-top: 0px;
}
.cms_275 .container_extra {
    margin: 0px 0px 10px 0px;
    width: 100%;
}
.bt-n-1 {
    text-align: center;
    margin:  20px 0px 20px;
    color: rgba(0, 0, 0, 1);
}
.bt-n-2 {
    text-align: center;
    margin: 70px 0px 0px 0px;
}
.cms_275 span.plus-icon.bt-n {
    font-size: 14px;
    padding: 10px 20px 10px 20px;
    margin: 10px;
}
}
@media only screen and (max-width:420px){
.cms_275 .green_p {
    max-width: 400px;
    width: 300px;
    text-align: center !important;
}
.cms_275  .plus-icon {
    font-size: 12px;
    cursor: pointer;
    user-select: none;
    margin: 10px 10px 10px;
    padding: 10px 20px 10px 10px;
    color: rgba(0, 0, 0, 1);
    background-color: transparent;
}
.cms_275 .tcm_box {
    display: flex;
    background: #FFF;
    box-shadow: 0px 6px 35px 0px rgba(0, 0, 0, 0.30);
    padding: 0px;
    margin-top: 70px;
    max-width: 1450px;
    margin: 20px auto 25px;
    max-height: 1200px;
}
.tcm_box.box-bb {
    margin: 15px 0px 40px;
}
.tcm_box.box-bb1 {
    margin: 10px 0px 40px;
}
}